Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Silkroad Online Forum. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Samstag, 19. November 2011, 14:03

Download link für silkroad Legend 8 + update

hey leute,
wollte mal wieder in isro rein gucken, und suche dafür nen download link für den client und den patch zur aktuellen version.
Ich meine keinen link von der joymax seite sondern einen externen upload server wie, megaload, uploaded etc.
danke schonmal im vorraus
gruß cura

2

Samstag, 19. November 2011, 14:39

hey leute,
wollte mal wieder in isro rein gucken, und suche dafür nen download link für den client und den patch zur aktuellen version.
Ich meine keinen link von der joymax seite sondern einen externen upload server wie, megaload, uploaded etc.
danke schonmal im vorraus
gruß cura
http://www.silkroad-german.de/

3

Sonntag, 20. November 2011, 00:28

legend VIII

patch wobei das nur der patch auf v 1_315 ist(von 309 -314)
The place where the possible and the impossible meet
The possimpeble

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Sunshine« (20. November 2011, 00:49)


4

Sonntag, 20. November 2011, 09:24

danke schön :)
ps: der bug ist nun weg

5

Sonntag, 20. November 2011, 14:50

wobei ich jetzt den viii clienten geladen habe, nun sagt er ich soll nen patch vond er homepage laden, den einen patch wo es dort gibt geladen und der nimmt ihn nicht an???

Der VIII client hat nun v 1.315 und der patch von der HP benötigt 1.321 - 1.329 was zum teufel wie komm ich an die version ran?
The place where the possible and the impossible meet
The possimpeble

JDG

Fortgeschrittener

Beiträge: 217

Wohnort: Ahaus

Beruf: Kaufmann

  • Nachricht senden

6

Sonntag, 20. November 2011, 14:54

brauchst du die version 1.321-1.329??

7

Sonntag, 20. November 2011, 15:53

die einzelnen updates hab ich von silkroad-german runter geladen, das war der von 15 auf 21 und von 21 auf 30.

8

Sonntag, 20. November 2011, 18:00

brauchst du die version 1.321-1.329??

brauch eine version davon jo, aber warum bietet jmax das net an ? das ja irgendwie fail^^
The place where the possible and the impossible meet
The possimpeble

JDG

Fortgeschrittener

Beiträge: 217

Wohnort: Ahaus

Beruf: Kaufmann

  • Nachricht senden

9

Montag, 21. November 2011, 22:12

http://www.fileuploadx.de/335193

bitte die Version 1.321-1.329....

10

Dienstag, 22. November 2011, 16:48

dank dir, aber dsa ist der patch um wenn man v. 1.321-1.329 hat auf 1.330 zu patchen

Ich habe version 1.315 und hab kein patch auf 1.321 und von dort auf 1.330 zu patchen komisches jmax--

naja ma schaun was google sagt :)

mfg
The place where the possible and the impossible meet
The possimpeble

JDG

Fortgeschrittener

Beiträge: 217

Wohnort: Ahaus

Beruf: Kaufmann

  • Nachricht senden

11

Dienstag, 22. November 2011, 16:57

na sag das doch gleich....den patch hab ich auch noch lad den gleich mal hoch ;)

sooo jetzt aber xD

http://www.fileuploadx.de/984780

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »JDG« (22. November 2011, 17:04)


12

Donnerstag, 24. November 2011, 10:23

dank dir hat alles geklappt :)
The place where the possible and the impossible meet
The possimpeble

JDG

Fortgeschrittener

Beiträge: 217

Wohnort: Ahaus

Beruf: Kaufmann

  • Nachricht senden

13

Donnerstag, 24. November 2011, 11:32

schön freut mich

14

Samstag, 10. Dezember 2011, 13:26

Ich habe 1.315 installiert, es sagt mir aber, dass ich den Patch noch installieren muss. Beide Patches gehen nicht. Was soll ich machen?
Tue, tue, tue tout le monde. Voici la musique d'ordinateur. Tire ou meurs.

druid

-J-ust too late... **

Beiträge: 1 190

Wohnort: NRW

Beruf: Student

  • Nachricht senden

15

Samstag, 10. Dezember 2011, 19:01

von joymax.com/silkroad runterladen. die clienten sollten immer gehen

JDG

Fortgeschrittener

Beiträge: 217

Wohnort: Ahaus

Beruf: Kaufmann

  • Nachricht senden

16

Samstag, 10. Dezember 2011, 19:49

Ich habe 1.315 installiert, es sagt mir aber, dass ich den Patch noch installieren muss. Beide Patches gehen nicht. Was soll ich machen?

dann installierst den patch für 1.315 nochmal und dann den nächsten 1.320 oder was der nächste is. oder versteh ich dich jetzt falsch?

17

Sonntag, 11. Dezember 2011, 12:04

also wenn du gerade v 3.15 drauf hast musst du den patch installieren:
http://www.fileuploadx.de/984780 ( von 3.15 auf 3.21 )
und danach den:
http://www.fileuploadx.de/335193 (von 3.21 auf 3.30 )

und dannach sollte der cleitn sich selbst weiter updaten
The place where the possible and the impossible meet
The possimpeble

urgestein

Ich seh dich !

Beiträge: 1 329

Wohnort: NRW-bei Münster

Beruf: Büro :)

  • Nachricht senden

18

Mittwoch, 14. Dezember 2011, 10:56

Mag vielleicht jemand mal seinen neuen Clienten hochladen?
Bis man den über die Homepage gezogen hat ist der Weihnachtsmann im Osterulaub.

Würde mich echt darüber freuen. Eine Info wo man den sonst bekommen könnte wäre auch nice.
Allerdings klappt das bei mir mit dem der hier angeboten wird nicht. Bekomme immer den Fehler "Please execute the Silkroad.exe " ....

Liegt das daran das der Loader nebenbei den Clienten saugt?

Fragen über Fragen ....^^